# Deviant Behaviour Model

В данном проекте предлагается модель одиннадцати типов девиантного поведения людей, представленная на языке Prolog: ограбление прохожих злоумышленниками на средстве передвижения; ограбление прохожих группой злоумышленников; ребенок без присмотра вышел на проезжую часть; удары по отношению к двери, животному или другому человеку; вандализм по отношению к средству передвижения или окну/витирине; драка или нападение на человека; кража вещей из машин; злоумышленник протыкает колеса автомобилей; стрельба из пистолета; угон мотоцикла или велосипеда у человека; угон в момент выхода человека из автомобиля.

Наши публикации:
- I. Ryabchikov and N. Teslya, "Estimating Position of Multiple People in Common 3D Space via City Surveillance Cameras," 2021 28th Conference of Open Innovations Association (FRUCT), 2021, pp. 390-397, doi: 10.23919/FRUCT50888.2021.9347579.
- I. Ryabchikov, N. Teslya and N. Druzhinin, "Integrating Computer Vision Technologies for Smart Surveillance Purpose," 2020 26th Conference of Open Innovations Association (FRUCT), 2020, pp. 392-401, doi: 10.23919/FRUCT48808.2020.9087479.
- Teslya N., Ryabchikov I., Lipkin E. (2019) The Concept of the Deviant Behavior Detection System via Surveillance Cameras. In: Misra S. et al. (eds) Computational Science and Its Applications – ICCSA 2019. ICCSA 2019. Lecture Notes in Computer Science, vol 11624. Springer, Cham, doi: 10.1007/978-3-030-24311-1_12.